## rust-takeable-option 0.5.0

=== debian/changelog ===
rust-takeable-option (0.5.0-1) unstable; urgency=medium

  * Package takeable-option 0.5.0 from crates.io using debcargo 2.7.11

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Thu, 22 Jan 2026 18:10:49 +0100
