=== debian/control ===
Source: rust-takeable-option
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/takeable-option]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/takeable-option
X-Cargo-Crate: takeable-option

Package: librust-takeable-option-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-takeable-option+default-dev (= ${binary:Version}),
 librust-takeable-option-0-dev (= ${binary:Version}),
 librust-takeable-option-0+default-dev (= ${binary:Version}),
 librust-takeable-option-0.5-dev (= ${binary:Version}),
 librust-takeable-option-0.5+default-dev (= ${binary:Version}),
 librust-takeable-option-0.5.0-dev (= ${binary:Version}),
 librust-takeable-option-0.5.0+default-dev (= ${binary:Version})
Description: Small wrapper around option - Rust source code
 Source code for Debianized Rust crate "takeable-option"
